.components.paataso {
	width: 65%;
}

.bp-med-w-100.components.paataso {
	width: 100%;
}

.components.piiloon {
	display:none;
}

#KomponenttiEditori_settings,
#vasenpalstaeditori_settings,
#vasenpalstaeditorix_settings,
#sivupalkki_settings,
#oikeapalstaeditorix_settings,
#oikeapalstaeditorix2_settings,
#oikeapalstaeditori_settings,
#oikeapalstaeditori2_settings {
	display: block !important;
	position: absolute;
	right: 0;
}

#KomponenttiEditori_settings p a,
#vasenpalstaeditori_settings p a,
#vasenpalstaeditorix_settings p a,
#sivupalkki_settings p a,
#oikeapalstaeditorix_settings p a,
#oikeapalstaeditorix2_settings p a,
#oikeapalstaeditori_settings p a,
#oikeapalstaeditori2_settings p a {
	background-color: #383838;
	background-position: -4px 50%;
	border-bottom: 4px solid #d1443d;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 12px;
	line-height: 24px;
	list-style: outside none none;
	margin-right: 1px;
	padding: 0 10px 0 34px;
	position: relative;
	top: -35px;
	width: 111px;
	z-index: 9999;
}

.components.yksipalsta {
	width: 100%;
}

.paataso .bp-med-w-65,
#vasenpalsta .bp-med-w-100-50,
#vasenpalsta .bp-med-w-65,
#oikeapalsta .bp-med-w-100-50,
#oikeapalsta .bp-med-w-65,
#oikeapalsta div.content,
#oikeapalsta2 div.content,
#vasenpalsta .bp-med-w-50-33,
#oikeapalsta .bp-med-w-50-33,
#oikeapalsta2 .bp-med-w-50-33	{
		width: 100%;
	}
	
	
#vasenpalsta .component-korjaa,
#oikeapalsta .component-korjaa,
#oikeapalsta2 .component-korjaa  {	
	width: 100%;
}
	
.components.kaksipalsta {
	width:50%;
}	
	
.bp-med-w-100 .kaksipalsta#vasenpalsta {
	width: 66.6666%;
}	

.bp-med-w-100 .kolmipalsta#vasenpalsta,	
.bp-med-w-100 .kolmipalsta#oikeapalsta {
	width: 33.3333%;
}	

.bp-med-w-100 #oikeapalsta2 {
	width: 33.3333%;
}
	
.inside-editor a {
	right: 170px;	
}



.draggable-remove.palstanvaihto {
	top: 30px;
	z-index: 60000;
}

.draggable-remove.palstanvaihto.oikea2 {
	left: 100px;
}

#vasenpalsta img,
#oikeapalsta img,
#oikeapalsta2 img {	
	max-width: 100% !important;
	height: auto !important;
	width: auto !important;
}

#vasenpalsta  .media-120x120,
#oikeapalsta  .media-120x120,
#oikeapalsta2  .media-120x120 {	
	max-width: 120px !important;	
}

#vasenpalsta  .media-280x200,
#oikeapalsta  .media-280x200,
#oikeapalsta2 .media-280x200,
#vasenpalsta  .media-280x350,
#oikeapalsta  .media-280x350,
#oikeapalsta2 .media-280x350  {	
	max-width: 280px !important;	
}

/*
#vasenpalsta   .media-400x250,
#oikeapalsta   .media-400x250,
#oikeapalsta2  .media-400x250 {	
	max-width: 400px !important;	
}

*/

#vasenpalsta .img-80-80,
#oikeapalsta .img-80-80,
#oikeapalsta2 .img-80-80 {
	width: 80px !important;
    height: 80px !important;	
}	

.lataus {
	display: none;
}

/* Leveä */

.yksipalsta .component-lift,
.yksipalsta .component-lift {
	display: block;
}

.yksipalsta .component-banner,
.yksipalsta .component-banner {
	display: none;
}


/* Kapea */

.etusivu .component-banner,
.kaksipalsta .component-banner,
#oikeapalsta2 .component-banner,
.visible-s .component-lift  {
	display: block;
}

.kaksipalsta .component-lift,
.etusivu .component-lift,
#oikeapalsta2 .component-lift,
.visible-s .component-banner {
	display: none;
}

.ylinpalsta > .component > .grid-item-inner,
.ylinpalsta .component > section > .grid-item-inner {
	padding-top: 0;
}
    
.ylinpalsta .grid-item-inner .meta-heading {
	margin-bottom: 3.5em;
}	

.ylinpalsta .grid-item-inner .meta-heading:empty {
	margin-bottom: 0em;
}
	
.ylinpalsta	.component .grid-item-inner {
	box-shadow: none;
}

.project-color-1 .ylinpalsta .component .grid-item-inner,
.project-color-2 .ylinpalsta .component .grid-item-inner,
.project-color-3 .ylinpalsta .component .grid-item-inner {
	box-shadow: inset 0 -1px #CFE3E6;	
}

.ylinpalsta > .component > .grid-item-inner {
    box-shadow: inset 0 -1px #CFE3E6;
	padding-bottom: 1px;
}

.komponentin-hallinta.hatatila a {
	top: -85px;
	float: left;
	margin-left: 110px;
	width: auto;
}	

.komponentin-hallinta.hatatila.katselu {
	position: absolute;
	left:220px;
}	

.komponentin-hallinta.hatatila.katselu a {
	top: -38px;	
}	

.komponentin-hallinta.add-page a {
	margin-right: 10px;
}	


@media all and (max-width: 767px) {
	
	
	.components.paataso,
	.components.kaksipalsta,
	.components.kolmipalsta,
	.bp-med-w-100 .kolmipalsta#vasenpalsta,	
	.bp-med-w-100 .kolmipalsta#oikeapalsta,
	.bp-med-w-100 .kolmipalsta#oikeapalsta2	{
		width:100%;
	}	
		
}

/* Pois 15.2.2019 - PP

.project-page-1 #componentsx .component:first-child .grid-item-inner .meta-heading,
.project-page-2 #componentsx .component:first-child .grid-item-inner .meta-heading {
	margin-bottom: 5.5em;
}

*/

.project-page-1 #componentsx .component:first-child .grid-item-inner .meta-heading:empty,
.project-page-2 #componentsx .component:first-child .grid-item-inner .meta-heading:empty {
	margin-bottom: 2em;
}



/* Pois 14.2.2019 - PP

.project-page-1 #componentsx .component:first-child .grid-item-inner .meta-heading h1,
.project-page-2 #componentsx .component:first-child .grid-item-inner .meta-heading h1 {
	margin-top: 15px;
}

*/

